# Get authorization

Retrieves details of an authorization associated with a specific Moov account.

To access this endpoint using an [access token](https://docs.moov.io/api/authentication/access-tokens/) you'll need to specify the `/accounts/{accountID}/issued-cards.read` scope.

## Request

### GET

`/issuing/{accountID}/authorizations/{authorizationID}`

### Example Curl

```shell
curl -X GET "https://api.moov.io/issuing/{accountID}/authorizations/{authorizationID}" \
  -H "Authorization: Bearer {token}" \
  -H "X-Moov-Version: v2026.07.00"
```

### Example in TypeScript

```typescript
import { Moov } from "@moovio/sdk";

const moov = new Moov({
  security: {
    username: "",
    password: "",
  },
});

async function run() {
  const result = await moov.issuingTransactions.getAuthorization({
    accountID: "0ccac2cc-6692-44a9-b0d1-35a1892c2db2",
    authorizationID: "d9ee8dde-b1eb-492f-bea1-d8e09bccbc52",
  });

console.log(result);
}

run();
```

### Example in PHP

```php
declare(strict_types=1);

require 'vendor/autoload.php';

use Moov\
